Bug 12966 - 3.0.12 on PowerPC fails to build F# 3.0
Summary: 3.0.12 on PowerPC fails to build F# 3.0
Status: RESOLVED NORESPONSE
Alias: None
Product: Runtime
Classification: Mono
Component: General (show other bugs)
Version: unspecified
Hardware: Other Linux
: --- normal
Target Milestone: Community
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2013-06-29 20:25 UTC by Steve Adams
Modified: 2018-04-05 19:58 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
stdout and stderr output when build attempted (3.10 KB, application/x-gzip)
2013-06-29 20:25 UTC, Steve Adams
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description Steve Adams 2013-06-29 20:25:54 UTC
Created attachment 4235 [details]
stdout and stderr output when build attempted

When building F# from the lastest github release, the compilation fails.  It has failed on previous versions of mono as well.  The attached files show the stdout and stderr messages when the build is attempted.

This build was on an iBook G4 PowerPC running Debian 6.0.7.  It also fails on iMac G3, also PowerPC and Debian.
Comment 1 Ludovic Henry 2018-01-18 22:11:41 UTC
Can you still reproduce with latest Mono version?

PowerPC is not a platform we actively maintain, but if you can provide us with a reproduction case, we would definitely take a look.

Thank you.
Comment 2 Ludovic Henry 2018-04-05 19:58:34 UTC
Please reopen if you can still reproduce. Thank you.